Subject: [PATCH 01/10] gpio: tegra: add gpio wakeup source handling

From: [email-masked] (Stephen Warren)
Date: Tue, 05 Mar 2013 11:23:23 -0700

On 03/04/2013 04:39 AM, Joseph Lo wrote:
> This patch add the gpio wakeup source handling for the Tegra platform. It
> was be done by enabling the irq for the gpio in the gpio controller and
> enabling the bank irq of the gpio in the Tegra legacy irq controller when
> the system going to suspend.

Grant, Linus, I assume there's a runtime dependency of the rest of this
series on this first patch. Can I get an ack to take this patch through
the Tegra tree? Thanks.